/// <reference types="cypress" />
describe('VnSearchBar', () => {
    beforeEach(() => {
        cy.login('developer');
        cy.visit('/');
    });

        it('should redirect to new customer', () => {
            cy.visit('#/customer/1112/basic-data')
            cy.openLeftMenu();
            cy.get('.q-item > .q-item__label').should('have.text',' #1112')
            cy.closeLeftMenu();
            cy.clearSearchbar();
            cy.writeSearchbar('1{enter}');
            cy.openLeftMenu();
            cy.get('.q-item > .q-item__label').should('have.text',' #1')
            cy.closeLeftMenu();
        });
});
